subtitle_export_new.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_subtitle_export_s.h"`
`#include "_quvi_subtitle_s.h"`
`#include "misc/match_subtitle_export_script.h"`

## Functions

quvi_subtitle_export_t | quvi_subtitle_export_new (quvi_subtitle_lang_t handle, char *to_format)
| Create a new subtitle export handle.

## Function Documentation

## quvi_subtitle_export_new()

quvi_subtitle_export_t quvi_subtitle_export_new | ( | quvi_subtitle_lang_t | handle,
|  | char * | to_format )

Create a new subtitle export handle.

Returns
  New handle, quvi_subtitle_export_free it when done using it

Note
  Use quvi_ok to check if an occurred

See also
  parse_subtitle